@font-face {
    font-family: "RobotoRegular";
    src: url("fonts/RobotoRegular.eot");
    src: url("fonts/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoRegular.woff") format("woff"),
    url("fonts/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "RobotoMedium";
    src: url("fonts/RobotoMedium.eot");
    src: url("fonts/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoMedium.woff") format("woff"),
    url("fonts/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "RobotoBold";
    src: url("fonts/RobotoBold.eot");
    src: url("fonts/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoBold.woff") format("woff"),
    url("fonts/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* @font-face {
    font-family: "Molot";
    src: url("fonts/Molot.eot");
    src: url("fonts/Molot.eot?#iefix")format("embedded-opentype"),
    url("fonts/Molot.woff") format("woff"),
    url("fonts/Molot.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
 */


/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */
 strong{
 	font-weight: bold;
 }
 .content ul li{
 	list-style: inside;
 }
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-family: "RobotoRegular";
	font-size: 15px;
	color: #171717;
	width: 100%;
	height: 100%;
	background: #eaeaea;
	min-width: 1280px;
}
body.main{
	background: url('images/index_bg.jpg') center top no-repeat;
	height: 995px;
}
.wrapper {
	width: 1280px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.container{
	margin: auto;
	width: 1280px;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
	background-color: #3c3c3c;
	background: linear-gradient(to top,  #363636,  #444444);
	border-top: 4px solid #ecb40a;	
	overflow: hidden;
	border-bottom: 2px solid #272727;
	border-radius: 0 0 2px 2px;
	height: 76px;
}
.header .logo{
	width: 375px;
	overflow: hidden;
	float: left;
	background: url('images/menu-bd.jpg') right center repeat-y;
	height: 100%;
}
.header .logo .left{
	width: 185px;
	overflow: hidden;
	color:#ecb40a;
	font-style: italic;
	font-size: 12px;
	font-family: Arial;
	color: #ecb40a;
	float: left;
}
.header .logo .left img{
	margin-top: 12px;
	margin-left: 26px;
}
.header .logo .right{
	color:#fff;
	font-size: 12px;
	font-family: Arial;
	padding-top: 20px;
	line-height: 15px;
}

.header nav{
	width: 685px;
	float: left;
}
.header nav ul{
    display:table; 
   width:100%; 
   border-collapse:collapse;
}
.header nav ul li{
    display:table-cell; 
    background-color: #494949;
	background: linear-gradient(to top,  #434343,  #4f4f4f);
    text-align: center;
    position: relative;
    transition: .3s;
}
.header nav ul li:hover{
    background-color: #393939;
	background: linear-gradient(to top,  #363636,  #3b3b3b);
}
.header nav ul li:active, .header nav ul li.active{
    background-color: #676767;
	background: linear-gradient(to top,  #616161,  #6d6d6d);
}
.header nav ul li:last-of-type{
    border-right: none;
}
.header nav ul li a{
    text-decoration: none;
    font-size: 16px;
    background: url('images/menu-bd.jpg') right center repeat-y;
    font-family: Arial;
    color:#fff;
    display: block;
    transition:.2s;
    padding-top: 30px;
    padding-bottom: 32px;
}


.header .contacts{
	float: right;
	width: 218px;
	text-align: center;
	color:#fff;
	font-size: 12px;
	padding-top: 21px;
	font-family: Arial;
}
.header .contacts span{
	color:#fff;
	font-size: 18px;
	padding-bottom: 3px;
	display: inline-block;
}
.header .contacts span span{
	color:#ecb40a;
	font-weight: bold;
}




/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 130px;
}

body.main .head{
	text-align: center;
	margin-top: 54px;
}
body.main h1{
	font-size: 36px;
	font-family: Arial;
	color: #ecb40a;
	text-align: center;
	display: inline-block;
	margin-right: 44px;
	text-transform: uppercase;
}
body.main h2{
	font-size: 36px;
	font-family: Arial;
	color:#ecb40a;
	text-align: center;
	display: inline-block;
	position: relative;
	left: -19px;
}

body.main h3{
	font-size: 52px;
	font-family: Arial;
	font-weight: bold;
	color:#fff;
	text-align: center;
	margin-top: 31px;
	text-transform: uppercase;
}




/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -84px auto 0;
	height: 84px;
	background: rgba(86, 85, 84, 0.85);
	position: relative;
	color:#fff;
	font-family: Arial;
}
body.main .footer{
	margin: -92px auto 0;
	height: 92px;
}
.footer .container{
	background:  url('images/footer-left.png') left top no-repeat,
	url('images/footer-right.png') right top no-repeat;
	overflow: hidden;
	height: 100%;
}
body.main .footer .container{
	background:  url('images/footer_bd.jpg') left bottom no-repeat,
	url('images/footer_bd_right.jpg') right bottom no-repeat;
}
.footer .bd{
	border-bottom: 4px solid #ecb40a;
	position: relative;
	top:-2px;
}
.footer .copy{
	width: 259px;
	float: left;
	margin-top: 23px;
	padding-left: 26px;
	font-size: 16px;
}
.footer .contacts{
	width: 190px;
	float: left;
	font-size: 12px;
	margin-top: 24px;
}
.footer .contacts span{
	font-size: 18px;
	display: inline-block;
	margin-bottom: 2px;
}
.footer .contacts span span{
	color:#ecb40a;
	font-weight: bold;
}
.footer .email{
	width: 190px;
	float: left;
	font-size: 12px;
	margin-top: 24px;
}
.footer .email span a{
	font-size: 18px;
	color:#fff;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 2px;
}
.footer .email span a:hover{
	text-decoration: underline;
}

.footer .develop{
	float: right;
	width: 229px;
	margin-top: 30px;
	font-size: 14px;
}
.footer .develop a{
	color:#fff;
	text-decoration: underline;
}
.footer .develop a:hover{
	text-decoration: none;
}


/******************/
.breadcrumbs{
	margin-top: 37px;
	margin-bottom: 29px;
}
.breadcrumbs ul li{
	display: inline-block;
	
}
.breadcrumbs ul li a{
	
}
.breadcrumbs ul li:last-of-type{
	margin-right: 0px;
	margin-left: 0px;
}
.breadcrumbs ul li a{
	border-top: 1px solid #373737;
	border-bottom: 1px solid #373737;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 6px;
	transition: .3s;
}
.breadcrumbs ul li a::before{
	background: url('images/bread_black_left.png') center center  no-repeat;	
	display: block;
	position: absolute;
	content:'';
	width: 16px;
	height: 31px;
	top: -1px;
	right: 100%;
}
.breadcrumbs ul li a::after{
	background: url('images/bread_black.png') center center  no-repeat;	
	display: block;
	position: absolute;
	content:'';
	width: 16px;
	height: 31px;
	top: -1px;
	left: 100%;
}

.breadcrumbs ul li > *{
	border-top: 1px solid #ecb40a;
	border-bottom: 1px solid #ecb40a;
	font-size: 14px;
	color: #ecb40a;
	text-decoration: none;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 20px;
	padding-right: 6px;
}
.breadcrumbs ul li > *::before{
	background: url('images/bread_orange_left.png') center center  no-repeat;	
	display: block;
	position: absolute;
	content:'';
	width: 16px;
	height: 31px;
	top: -1px;
	right: 100%;
}
.breadcrumbs ul li > *::after{
	background: url('images/bread_orange_right.png') center center  no-repeat;	
	display: block;
	position: absolute;
	content:'';
	width: 16px;
	height: 32px;
	top: -2px;
	left: 100%;
}
.breadcrumbs ul li:nth-of-type(1) a::before{
	display: none;
}
.breadcrumbs ul li:nth-of-type(1) a{
	border-left: 1px solid #373737;
}
.breadcrumbs ul li a:hover{
	opacity: .7;
}



.page{
	background: #fff;
	padding-top: 28px;
	padding-right: 33px;
	padding-bottom: 168px;
	padding-left: 33px;
}
.page h1{
	color:#383838;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 29px;
	background: url('images/line.png') center bottom repeat-x;
	margin-bottom: 37px;
}
.page .text_content p{
	margin-bottom: 20px;
	line-height: 21px;
}

/************/

.contact_page{
	overflow: hidden;
}
.map{
	width: 718px;
	float: left;
}
.contact_page .text_content{
	float: right;
	width: 450px;
}
.contact_page .text_content .head{
	color:#020202;
	font-size: 16px;
	font-family: "RobotoBold";
	padding-left: 35px;
	padding-bottom: 14px;
	margin-bottom: 14px;
	border-bottom: 1px solid #ededed;
}
.contact_page .text_content p, .contact_page .text_content p a{
	color:#020202;
	font-family: "RobotoRegular";
	margin-bottom: 32px;	
	text-decoration: none;
}
.contact_page .text_content p a:hover{
	text-decoration: underline;
}

.contact_page .text_content .head:nth-of-type(1){
	background: url('images/ico_addr.png') left top no-repeat;
}
.contact_page .text_content .head:nth-of-type(2){
	background: url('images/ico_tel.png') left top no-repeat;
}
.contact_page .text_content .head:nth-of-type(3){
	background: url('images/ico_mail.png') left top no-repeat;
}

/**********/
.product_page{
	padding-top: 0;
	padding-left: 0;
	overflow: hidden;
}

.accordion{
	width: 283px;
	float: left;
	background: #f9f9f9;
	padding: 32px 18px;
}
.accordion .menu a.cat_name{
	color:#383838;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
	display: block;
	background: url('images/akordeon_down.png') right center no-repeat;
	margin-bottom: 33px;
}
.accordion .menu a.cat_name.active{
	background: url('images/akordeon_up.png') right center no-repeat;
}
.accordion .menu a.cat_name.active + ul{
	display: block;
}
.accordion .menu ul{
	max-height: 685px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-bottom: 37px;
}

.accordion .menu li{
	list-style-type: none;
}
.accordion .menu ul li{
	border-top: 1px solid #e0e0e0;
	padding-top: 37px;
	padding-bottom: 28px;
	list-style-type: none;
}
.accordion .menu ul li:last-of-type{
	border-bottom: 1px solid #e0e0e0;
}
.accordion .menu li:last-of-type ul li:last-of-type{
	border-bottom: none;
	margin-bottom: 0;
}
.accordion .menu ul li a{
	display: block;
	color:#454545;
	text-decoration: none;
	font-size: 15px;
	font-family: Arial;
}
.accordion .menu ul li a img{
	display: block;
	margin: 0 auto 10px;
}
.accordion .menu ul li a span{
	padding-left: 25px;
}
.accordion .menu ul li a:hover span{
	text-decoration: underline;
}
.detail_product{
	float: right;
	width: 883px;
}

.product_page h1{
	margin-top: 27px;
	margin-bottom: 39px;
}

.tab-container{
	overflow: hidden;
}
.etabs { 
	width: 220px;
	float: right;
}
.tab { 
	display: block; 
	zoom:1; *display:inline; 
	background-color: #3c3c3c;
	background: linear-gradient(to top,  #363636,  #474747);
	border-bottom: solid 2px #191919; 
	margin-bottom: 12px;
}
.tab:hover { 
	background-color: #4d4d4d;
	background: linear-gradient(to top,  #484848,  #535353);
	border-bottom: solid 2px #191919; 
}
.tab:active, .tab.active { 
	background-color: #383838;
	background: linear-gradient(to top,  #383838,  #383838);
	border-top: solid 2px #191919; 
	border-bottom: none; 
}
.tab:active a, .tab.active a{
	padding-top: 13px;
	padding-bottom: 17px;
}
.tab a { 
	font-size: 16px; 
	color:#fff;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	display: block; 
	outline: none; 
	padding: 15px 22px;
}
.tab-container .text{
	margin-top: 29px;
}
.tab-container .text p{
	line-height: 22px;
}
.tab-container table{
	border: 1px solid #ebebeb;
	width: 100%;
}
.tab-container table tr td{
	vertical-align: middle;
	padding: 10px 24px;
	font-size: 15px;
	font-family: Arial;
	color:#454545;
}
.tab-container table tr:nth-of-type(2n+2) td{
	background: #ffffff;
	border-right: 1px solid #ebebeb;
}
.tab-container table tr:nth-of-type(2n+1) td{
	background: #ebebeb;
	border-right: 1px solid #ebebeb;
}
.tab-container table tr:nth-of-type(1) td{
	background: #cecece;
	border-right: none;
	
}
.tab-container table tr td:nth-of-type(1){
	width: 262px;
}
.tab-container table tr td:nth-of-type(2){
	width: 273px;
}
#gallery .thumbs, #size .thumbs2{
	overflow: hidden;
	margin-top: 18px;
}
#gallery .thumbs .thumb, #size .thumbs2 .thumb2{
	width: 160px;
	height: 90px;
	position: relative;
	float: left;
	overflow: hidden;
	border: 1px solid #b8b8b8;
	margin-right: 18px;
	margin-bottom: 18px;
}
#gallery .thumbs .thumb:nth-of-type(5n), #size .thumbs2 .thumb2:nth-of-type(5n){
	margin-right: 0;
}
#gallery .thumbs .thumb img, #size .thumbs2 .thumb2 img{
	width: 100%;
	height: auto;
	position: relative;
	cursor:pointer;
}
#gallery .thumbs .thumb:hover, #size .thumbs2 .thumb2:hover  {
	border: 2px solid #b8b8b8;
	width: 158px;
	height: 88px;
}
#gallery .thumbs .thumb.active, #size .thumbs2 .thumb2.active{
	border: 3px solid #ecb40a;
	width: 156px;
	height: 86px;
}